﻿body {
    background: url(/images/pagebg.jpg) repeat-x;
    background-color: #dceffb;
    font-family: Verdana, Arial; 
    height: 100%;
    margin: 0;
    padding: 0;
}
.ksLogo
{
    height:70px; text-align:left; vertical-align:top; position:absolute; top:15px; left:25px; z-index:1
}
.ksLogo img
{
    float:left
}
* html .ksLogo
{
  position:static; padding-left:40px; padding-top:10px
}
img.kslogo /*default.aspx*/
{
    position:relative; top:17px; left:15px 
}
a.kslogo
{
    position:relative; top:17px; left:20px
}
a {
    text-decoration: none; 
    color: blue;
}
a:hover {
    text-decoration: underline;
}
td 
{
    font-family: Verdana, Arial; 
    font-size: 12px;
}
#paper
{
    width: 920px; 
    margin-top: 28px; 
    margin-left: auto;
    margin-right: auto;
    background: white;
    position:relative
}
#main 
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
}
#content 
{
    font-family: Verdana, Arial; 
    font-size: 1.0em;
    text-align: left;
    margin-top: 10px;
    padding-left: 38px;
    padding-right: 38px;
}
#header {
    text-align: left;
    padding-left: 15px;
    padding-right: 25px;
}
#headertitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    color: #0E5A81;
    padding-bottom: 5px;
    margin-bottom: 15px;
    text-align: left;
}
#footer {
    font-family:Geneva, Verdana, Arial; 
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
}
#footer div {
    font-family:Geneva, Verdana, Arial; 
    font-size: 12px;
    margin-bottom: 5px;
    text-align: center;
}
#footer div.note {
   text-align: justify; 
   color:black; 
   font-size:10px; 
   line-height:12px;
   width:75%;
}
#footer div.note a
{
text-decoration:none;
color:black;
}
#footer div.note a:hover
{
text-decoration:none;
color:black;
}
#maintab
{
    height: 24px;
    margin-left: 8px;
    margin-right: 8px;
    border-bottom: 1px solid #9fc0e3;
    padding-right: 30px;z-index:1
}
#maintab div
{
    float: right; 
    background: url(/campaign/images/firstlevel/inactive/inactive_bg.jpg); 
    color: black;
    cursor: pointer;
    text-align: center;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 2px;
    position: relative;
    z-index:1
}
#maintab div a
{
    color:Black
}
#maintab span.left
{
    background: url(/campaign/images/firstlevel/inactive/inactive_left.jpg);
    position: absolute;
    top: 0px;
    left: 0px;
    height: 24px;
    width: 5px;z-index:1
}
#maintab span.right
{
    background: url(/campaign/images/firstlevel/inactive/inactive_right.jpg);
    position: absolute;
    top: 0px;
    left: 100%;
    margin-left: -6px;
    height: 24px;
    width: 6px;z-index:1
}
#maintab .selected
{
    background: url(/campaign/images/firstlevel/active/active_bg.jpg); 
    color: black;
    font-weight: bold;
}
#maintab .selected span.left
{
    background: url(/campaign/images/firstlevel/active/active_left.jpg);
}
#maintab .selected span.right 
{
    background: url(/campaign/images/firstlevel/active/active_right.jpg);
}

.errorboxgreen
{   text-align: left;
    background-color: #e6fae9;
    border: 1px solid #2b7f38;
    line-height: 18px;
    padding: 2px;
}
.errorboxgreen img
{   
    padding: 5px;    
}
.errorboxred
{   text-align: left;
    background-color: #f8d7d7;
    border: 1px solid #c34545;
    line-height: 18px;
    padding: 2px;
}
.errorboxred img
{   
    padding: 5px;
}
#otherMarkets
{
    width:180px;
    text-align:left; padding-left:10px
}
    #otherMarkets ul 
    {
       
        padding:0px; 
        margin:0px;
        
    }
    #otherMarkets ul li
    {
        color:#908f8f;
        list-style-type:none;
        padding-left:5px;
        margin-bottom:6px; 
        line-height:11px;
    }
    #otherMarkets a
    {
        color:#908f8f;
        text-decoration:none
    }
    #otherMarkets a:hover
    {
       
        text-decoration:underline
    }
    #otherMarkets a:active
    {
        
        text-decoration:none;
        font-weight:bold
    }
     /*TOP MENU*/
     .menuContainer
     {
         position: absolute; left: 0px; top: 0px; z-index: 20; width:100%;
     }
        .menuHolder
        {
            float:left; background:url(/images/nav_bg.jpg) repeat-x; height:23px; width:838px ; font-size:10px
        }
        .menuHolder .upgrade
        {
            position: absolute; top: 30px; right: 10px; z-index:2
        }
        /*FOR IE 6*/
        * html .menuHolder .upgrade 
        {
            position: absolute; top: 30px; right: 370px; z-index:2
        }
        .leftMenu
        {
            list-style:none; margin:0px ; padding:0px; float:left; margin-top:4px; z-index:20
        }
        .leftMenu li, .rightMenu li
        {
            display:inline; padding:0px; margin:0px;color:#cac2c2; font-weight:normal; font-size:10px; vertical-align:top
        }
        .leftMenu li a, .rightMenu li a, #listLeft li a
        {
            color:#757272; font-size:10px; font-family:Verdana
        }
        .leftMenu li a:hover, .rightMenu li a:hover, #listLeft li a:hover
        {
            text-decoration:underline
        }
        .rightMenu
        {
            list-style:none; margin:0px ; padding:0px; float:right; margin-top:4px
        }
        
        .mailStatus
        {
            position: relative; background: url(/images/arrowdown.gif) no-repeat right;cursor: default
        }
        
        #listLeft, #listRight
        {
            list-style:none; padding:0px 0px 4px 0px; margin:0px; text-align:left;  background-color: Transparent
        }
        #listLeft li, #listRight li
        {
            padding:4px 0px 4px 0px; margin:0px 0px 0px 10px;background-color:#E9E9E9; line-height:18px; font-size:10px; font-family:Verdana; text-align:left
        }
        #dropRight .inline
        {
            display:inline
        }
        #dropLeft
        {
            position:absolute; top:19px; left:-10px; background-color:#E9E9E9; width:160px; z-index:10; text-align:center; border-right:1px solid #cac2c2; border-bottom:1px solid #cac2c2;font-size:10px; padding-top:7px
        }
        #dropRight
        {
            position:absolute; top:19px; left:-10px; background-color:#E9E9E9; width:100px; z-index:10; text-align:center; border-right:1px solid #cac2c2; border-bottom:1px solid #cac2c2;font-size:10px; padding-bottom:3px
        }
        /*============================================================
 Search Tabs
*============================================================*/
        
        #searchTab
        {
            width: 100%;
            height: 23px;
            
        }
        #searchTab #keyCTab
        {
            margin-left:260px
        }
        /*FOR IE 6*/
        * html #searchTab #keyCTab
        {
            margin-left:120px
        }
        * html #searchTab
        {
            width:100%;
            height:23px;
            overflow:hidden;
        }/**/
        #searchTab div
        {
            
            float: left;
            color: black;
            cursor: pointer;
            text-align: center;
            height: 24px;
            position: relative;
        }
        #searchTab div.text
        {
            float: left;
            background: url(/images/in_bg.jpg) repeat-x;
            color: #4d6d90;
            height: 19px;
            padding: 10px;
            padding-top: 5px;
            padding-bottom: 0px;
             
        }
        #searchTab div.text a
        {
            font-family:Verdana;
            font-size:12px;
            text-decoration:none;
            color: #4d6d90;
            font-weight:bold
        }
        #searchTab div.text a:focus
        {
            outline:none
            
        }
        #searchTab div.left
        {
        
            float: left;
            background: url(/images/in_left.jpg) no-repeat;
            height: 24px;
            width: 5px;
        }
        #searchTab div.right
        {
        
            float: left;
            background: url(/images/in_right.jpg) no-repeat;
            height: 24px;
            width: 6px;
            margin-right: 6px;
        }
        #searchTab .selected div.text
        {
            background: url(/images/ac_tab_bg.jpg) repeat-x;
            border-bottom: 0px none;
        }
         #searchTab .selected div.text a
        {
            color: black;
            font-weight: bold;
            font-size:12px;
        }
        #searchTab .selected div.left
        {
            background: url(/images/ac_tab_left.jpg) no-repeat;
            border-bottom: 0px none;
        }
        #searchTab .selected div.right
        {
            background: url(/images/ac_tab_right.jpg) no-repeat;
            border-bottom: 0px none;
        }
        
        #search_box
        {
            float: left;
            text-align: left;
            margin: 0;
            width: 385px;
            height: 28px;
            background: url(../images/sb_kd.jpg) no-repeat 0px top;
        }
        #searchboxaff
        {
            float: left;
            text-align: left;
            margin: 0;
            width: 385px;
            height: 28px;
            background: url(../images/sb_aff.jpg) no-repeat 0px top;
        }
        
        .search_bar
        {
            float: left; 
            padding-left: 30px;
            padding-top: 4px;
            position: absolute;
            background-color: Transparent;
            font: normal 13px Verdana;
            color: black;
            width: 385px;
            height: 28px;
            border: 0;
        }
        /*New Search bar*/
        .advanceSearch
        {
        }
        .advanceSearch .left
        {
            background:url(/images/sbar_big_l.jpg) no-repeat left; padding-left:13px;
        }
        .advanceSearch .right
        {
            background:url(/images/sbar_big_r.jpg) no-repeat right; padding-right:13px
        }
        /*IE6 fix for new search bar*/
        * html .advanceSearch .left 
        {
            background-position:0px -1px
        }
        * html .advanceSearch .right
        {
            background-position:right -1px
        }